{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "共享风扇"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/deposit/index",
			"style": {
				"navigationBarTitleText": "押金管理"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "租借记录"
			}
		},
		{
			"path": "pages/feedback/index",
			"style": {
				"navigationBarTitleText": "投诉与建议"
			}
		},
		{
			"path": "pages/help/index",
			"style": {
				"navigationBarTitleText": "帮助中心"
			}
		},
		{
			"path": "pages/device/detail",
			"style": {
				"navigationBarTitleText": "设备详情",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/device/return",
			"style": {
				"navigationBarTitleText": "归还设备",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "共享风扇",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#1976D2",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/home-active.png"
			},
			{
				"pagePath": "pages/my/index",
				"text": "我的",
				"iconPath": "static/user.png",
				"selectedIconPath": "static/user-active.png"
			}
		]
	}
}
